<!-- 
	last update: 5630

	implement with 
		<link rel="stylesheet" title="Styles" href="al.css">
	in head
-->

<!--
<STYLE TYPE="text/css">      #zzz {    text-align:		right}
    body
      {margin:0;
      font-family:verdana, trebuchet ms, arial, helvetica, sanserif;
      background-color:wheat}
    p
      {margin:0;
	  text-indent:1.5em}
	.flush
	  {text-indent:0}
    a
      {text-decoration:underline;
      color:blue}
    a:hover
      {background-color:floralwhite}
    li
      {margin-top:0;
      margin-bottom:0}
    ul
      {padding-left:1em;
      margin-top:0;
      margin-bottom:0;
      margin-right:0;
      margin-left:0.5em}
	ul ul
      {padding-left:1em;
      margin-top:0;
      margin-bottom:0;
      margin-right:0;
      margin-left:0.5em;
	  list-style-type:	circle}
	ul ul ul
      {padding-left:1em;
      margin-top:0;
      margin-bottom:0;
      margin-right:0;
      margin-left:0.5em;
	  list-style-type:	square}
    ol
      {padding-left:1em;
      margin-top:0;
      margin-bottom:0;
      margin-right:0;
      margin-left:1em}
    .navpanel
      {border-left:1pt solid wheat;
      padding:0.5em;
      margin:0;
      margin-right:0.5em;
      background:cornsilk}
    .maintitle
      {font-size:2.4em;
      line-height:2.5em;
      font-weight:bold;
      color:white;
      text-align:center;
      text-indent:0;
      border-top:10px solid wheat;
      margin-bottom:0;
      margin-right:50px;
      margin-left:50px;
	  padding-left:30px;
      padding-right:30px;
      background-color:steelblue}
    .description
      {padding:0;
      font-size:0.8em;
      font-weight:normal;
      color:steelblue;
      margin-right:0;
      margin-left:1.3em;
      text-align:left;
      margin-top:0}
    .formkey
      {padding:0;
      font-size:0.8em;
      font-weight:normal;
      color:steelblue;
      margin-right:0;
      margin-left:0;
      text-align:left;
      margin-top:0}
    .main
      {padding:0.5em;
      background:cornsilk;
      color:navy}
    .dl
      {font-size:0.8em;
      color:steelblue}
    .NavLabel
      {font-weight:bold;
      font-size:1em;
      color:steelblue;
      text-align:left;
      padding-top:0.5em}
    .NavSection
      {font-size:0.8em;
      margin-top:0;
      margin-left:0}
    .bq
      {text-align:justify;
      line-height:1em;
      margin-left:4em;
      margin-right:4em;
      margin-top:0.3em;
      margin-bottom:0.3em}
    .fineprint
      {font-size:0.7em;
      line-height:0.9em;
      margin-left:1.5em;
      margin-right:1.5em;
      font-weight:normal;
      color:steelblue;
      text-align:justify}
    .sc
      {font-variant:small-caps}
    .vtag
      {font-weight:bold;
      color: green}
    .menubox
      {font-weight:normal;
      font-size:0.8em;
      color:navy;
      background-color:cornsilk;
      text-align:left;
      font-family:verdana, trebuchet ms, arial, helvetica, sanserif}
    .col1
      {position:absolute;
      left:0;
      border-left:50px solid wheat;
      border-right:50px solid wheat;
      border-bottom:30px solid wheat;
      margin:0;
      background:cornsilk;
      color:navy;
      padding-left:0.3em;
      padding-right:343px;
      padding-bottom:0.3em}
    .col2
      {position:absolute;
      right:0;
      width:325px;
      border-right:50px solid wheat;
      margin:0;
      padding:0.3em;
      background-color:cornsilk;
      border-left:2px solid wheat;
	  border-bottom:2px solid wheat}
    .normal
      {margin-bottom:0;
      font-size:0.9em;
      line-height:1.2em;
      text-align:justify}
	 sup sub
	 {	  font-size:		0.8em;
		  line-height:		1em}
     h1
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
          font-size:		2.4em;
		  line-height:		2.5em;
          font-weight:		bold;
          color:			white;
          text-align:		center;
		  text-indent:		0pt;
		  margin-top:		0.8em;
		  margin-bottom:	0.8em;
          background-color: steelblue}
     h2
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
          font-size:		2.0em;
		  line-height:		2.0em;
          font-weight:		bold;
          color:			white;
          text-align:		center;
		  text-indent:		0pt;
		  margin-top:		0.6em;
		  margin-bottom:	0.6em;
          background-color: steelblue}
     h3
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
          font-size:		1.5em;
		  line-height:		1.5em;
          font-weight:		bold;
          color:			white;
          text-align:		left;
		  text-indent:		0pt;
		  margin-top:		0.5em;
		  margin-bottom:	0.5em;
          background-color: steelblue}
	 h4
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
          font-size:		1.2em;
		  line-height:		1.2em;
          font-weight:		bold;
          color:			steelblue;
          text-align:		left;
		  text-indent:		0pt;
		  margin-top:		0.3em;
		  margin-bottom:	0.3em}
     h5
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		italic;
          font-size:		1em;
		  line-height:		1.2em;
          font-weight:		bold;
          color:			steelblue;
          text-align:		left;
		  text-indent:		0pt;
		  margin-top:		0.2em;
		  margin-bottom:	0.2em;
          text-decoration:	overline underline}
     h6
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
          font-size:		1em;
		  line-height:		1.2em;
          font-weight:		bold;
          color:			steelblue;
          text-align:		left;
		  text-indent:		0pt;
		  margin-top:		0.2em;
		  margin-bottom:	0.2em}
     .lastupdate
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		italic;
		  font-size:		0.9em;
		  line-height:		1.2em;
		  font-weight:		bold;
		  color:			maroon;
		  text-align:		right;
		  text-indent:		0pt;
		  margin-top:		0pt}
	 .rvwtextcell
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
		  font-size:		0.8em;
		  line-height:		1em;
		  font-weight:		normal;
		  color:			navy;
		  text-align:		justify;
		  text-indent:		1.2em;
		  padding-bottom:	0.2em}
	 .headercell
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
		  font-size:		0.8em;
		  line-height:		1em;
		  font-weight:		normal;
		  color:			navy;
		  text-align:		left;
		  text-indent:		0;
		  padding-top:		5pt;
		  border-top:		thick double goldenrod;
		  padding-bottom:	0.2em;
		  border-bottom:	thick double wheat}
	 .subheadcell
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
		  font-size:		0.8em;
		  line-height:		1em;
		  font-weight:		normal;
		  color:			navy;
		  text-align:		left;
		  text-indent:		0;
		  padding-bottom:	0.2em;
		  border-bottom:	thick double wheat}
	 .footercell
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
		  font-size:		0.8em;
		  line-height:		1em;
		  font-weight:		normal;
		  color:			navy;
		  text-align:		left;
		  text-indent:		0;
		  padding-bottom:	0.2em;
		  border-bottom:	thick double goldenrod}
	 .othercell
     {    font-family:		Verdana,Arial,sanserif;
		  font-style:		normal;
		  font-size:		0.8em;
		  line-height:		1em;
		  font-weight:		normal;
		  color:			navy;
		  text-align:		left;
		  text-indent:		0;
		  padding-bottom:	0.2em}
	 .footnote
	 {	  font-size:		0.8em;
		  line-height:		1em;
		  text-align:		justify;
		  margin-left:		1.5em;
		  text-indent:		-1.5em;
		  margin-top:		0.1em}

</style>-->

